• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare

antiX RSS Feed DistroWatch.com: antiX

antiX


Last Update: 2023-08-30 13:34 UTC


antiX is a fast, lightweight and easy-to-install Linux live CD distribution based on Debian's "Stable" branch for x86 compatible systems. antiX offers users the "antiX Magic" in an environment suitable for old computers. The goal of antiX is to provide a light, but fully functional and flexible free operating system for both newcomers and experienced users of Linux. It should run on most computers, ranging from 256 MB old PIII systems with pre-configured swap to the latest powerful boxes. 256 MB RAM is recommended minimum for antiX. The installer needs minimum 2.7 GB hard disk size. antiX can also be used as a fast-booting rescue CD, or run "live" on a USB stick, with or without persistent file storage.

Popularity (hits per day): 12 months: 15 (510), 6 months: 14 (497), 3 months: 13 (546), 4 weeks: 11 (711), 1 week: 17 (471)

Average visitor rating: 8.12/10 from 92 review(s).


antiX Summary
Distribution antiX
Home Page https://antixlinux.com/
Mailing Lists --
User Forums https://www.antixforum.com/
Alternative User Forums
Documentation http://download.tuxfamily.org/antix/docs-antiX-17/FAQ/index.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://antixlinux.com/antix/download/DistroWatch Torrent Archive
Bug Tracker https://us-bz3.devzing.com/mx_antix/
Related Websites  
Reviews 19.x: Heise (German)
15.x: DistroWatch
13.x: BlogspotBlogspotLinux Za Sve (Croatian)
12.x: LWN
11.x: BlogspotDistroWatch
7.x: Tech Source
Where To Buy or Try The Linux Shop

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2023-08-30: Distribution Release: antiX 23
 • 2022-10-19: Distribution Release: antiX 22
 • 2021-10-31: Distribution Release: antiX 21
 • 2021-05-22: Distribution Release: antiX 19.4
 • 2020-10-17: Distribution Release: antiX 19.3
 • 2020-03-28: Distribution Release: antiX 19.2
 • 2019-12-24: Distribution Release: antiX 19.1
 • 2019-10-18: Distribution Release: antiX 19
 • 2019-08-18: Development Release: antiX 19 Beta 3
 • 2019-07-13: Development Release: antiX 19 Beta 2
 • 2019-06-13: Development Release: antiX 19 Beta 1
 • 2019-03-07: Distribution Release: antiX 17.4
 • More antiX releases...

  Headlines:
 • 2018-04-11 antiX flavour based on Debian Sid
 • 2017-12-16 antiX spin based on Debian Sid
 • More antiX headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 23 22 21 19.5 17.5 16.3 15 13.2 12 11 8.5 Feature
Release Date 2023-08-27 2022-10-19 2021-10-31 2022-01-25 2022-01-09 2017-12-21 2015-06-30 2013-11-05 2012-08-07 2011-05-02 2010-04-12 Release Date
End Of Life           2020-06 2020-06         End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 200-1700 100-1500 100-1400 100-1300 100-1000 700-800           Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop IceWM IceWM IceWM IceWM IceWM IceWM IceWM IceWM IceWM IceWM IceWM Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Fixed, Semi, Rolling Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice Office Suite
Processor Architecture i486, x86_64 i486, x86_64 i486, x86_64 i486, x86_64 i486, x86_64 i486, x86_64 i486 i486, x86_64 i486 i486, i686 i486, i686 Processor Architecture
Init Software runit, SysV runit, SysV runit, SysV runit, SysV SysV SysV SysV SysV SysV SysV SysV Init Software
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, ReiserFS ext3, ext4, ReiserFS ext3, ext4, ReiserFS Journaled File Systems
Multilingual en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt_br en, ca, cs, de, es, fr, hu, nl, pt, pt_br Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 23 22 21 19.5 17.5 16.3 15 13.2 12 11 8.5 Full Package List

Full Package List:   antiX 19.4
  Number of packages: 1,647 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  abcde 2.9.3-1
  •  acl 2.2.53-4
  •  acpi 1.7-1.1
  •  acpid 1:2.0.31-1
  •  acpi-support 0.142-8
  •  acpi-support-base 0.142-8
  •  add-desktop-antix 0.3.25
  •  add-key-antix 0.4.5
  •  adduser 3.118
  •  advert-block-antix 0.2.27
  •  adwaita-icon-theme 3.30.1-1
  •  alsamixer-equalizer-antix 0.1.8
  •  alsa-tools 1.1.7-1
  •  alsa-utils 1.1.8-2
  •  amd64-microcode 3.20181128.1
  •  anacron 2.3-28
  •  antix-archive-keyring 20019.3.14
  •  antix-goodies 0.8.4.3
  •  antix-installer 1.3.5
  •  antix-libs 0.8.7
  •  antix-user 0.1.14
  •  antix-viewer 0.1.8
  •  app-select-antix 1.0.3
  •  apt 1.8.2.3
  •  apt-antix 0.3.2
  •  apt-notifier 18.04.12
  •  apt-show-versions 0.22.11
  •  apt-transport-https 1.8.2.3
  •  apt-utils 1.8.2.3
  •  apulse:amd64 0.1.12-2
  •  arandr 0.1.9-2
  •  arc-evopro2-theme-antix 0.1.0
  •  arc-theme 20190213-1
  •  artwork19-antix 0.1.5
  •  ash 0.5.10.2-5
  •  asunder 2.9.3-3+deb10u1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.30.0-7
  •  automount-antix 0.2.0
  •  avahi-daemon 0.7-4+deb10u1
  •  avahi-utils 0.7-4+deb10u1
  •  b43-fwcutter 1:019-4+deb10u1
  •  base-files 10.3+deb10u9
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  binutils 2.31.1-16
  •  binutils-common:amd64 2.31.1-16
  •  binutils-x86-64-linux-gnu 2.31.1-16
  •  bittorrent 3.4.2-12
  •  blueman 2.0.8-1.antix1
  •  bluetooth 5.50-1.2~deb10u1
  •  bluez 5.50-1.2~deb10u1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1.2~deb10u1
  •  bootchart2 0.14.4-3.1
  •  bootrepair-antix 17.19
  •  br2684ctl 1:2.5.1-2
  •  breeze-amber-cursor-theme-antix 0.1.0
  •  breeze-snow-cursor-theme-antix 0.1.0
  •  broadcom-sta-dkms 6.30.223.271-15.0antix1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.33.1-0.1
  •  btrfs-progs 4.20.1-2
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.2~deb10u1
  •  ca-certificates 20200601~deb10u2
  •  calcurse 4.3.0-2.1
  •  caps 0.9.26-1
  •  cd-discid 1.4-1+b1
  •  cdparanoia 3.10.2+debian-13
  •  cdw 0.8.1-1+b4
  •  celluloid 0.19-0.1~mx19+1
  •  ceni 2.38.5.7~really2.33-2
  •  cherrytree 0.39.4-0~mx19+1
  •  chroot-rescue 0.2.0
  •  cifs-utils 2:6.8-2
  •  claws-mail 3.17.3-2
  •  claws-mail-i18n 3.17.3-2
  •  claws-mail-pdf-viewer:amd64 3.17.3-2
  •  claws-mail-pgpinline:amd64 3.17.3-2
  •  claws-mail-pgpmime:amd64 3.17.3-2
  •  claws-mail-smime-plugin:amd64 3.17.3-2
  •  claws-mail-tools 3.17.3-2
  •  clearlooks-phenix-theme 7.0.1-3
  •  cli-aptix 0.2.26
  •  cli-installer-antix 4.12
  •  clipit 1.4.4+git20190202-1
  •  cli-shell-utils 0.3.35
  •  cmst 2019.01.13-1
  •  codecs-antix 17.8
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2+b11
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  conky-legacy-all 1:1.9.0-6
  •  connectshares-antix 0.3.3
  •  connman 1.36-2.1~deb10u1
  •  connman-bluetooth-firmware-antix 0.1.0
  •  connman-vpn 1.36-2.1~deb10u1
  •  console-common 0.7.90+deb10u1
  •  console-data 2:1.12-6
  •  console-grid-gui 0.2.30
  •  console-setup 1.193~deb10u1
  •  console-setup-linux 1.193~deb10u1
  •  control-centre-antix 0.7.26
  •  coreutils 8.30-3
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-6
  •  cpulimit 2.5-1
  •  cputool 0.0.8-2+b1
  •  crda 3.18-1
  •  cron 3.0pl1-134+deb10u1
  •  cryptsetup 2:2.1.0-5+deb10u2
  •  cryptsetup-bin 2:2.1.0-5+deb10u2
  •  cryptsetup-initramfs 2:2.1.0-5+deb10u2
  •  cryptsetup-modified-functions 18.11.03
  •  cryptsetup-run 2:2.1.0-5+deb10u2
  •  cups 2.2.10-6+deb10u4
  •  cups-bsd 2.2.10-6+deb10u4
  •  cups-client 2.2.10-6+deb10u4
  •  cups-common 2.2.10-6+deb10u4
  •  cups-core-drivers 2.2.10-6+deb10u4
  •  cups-daemon 2.2.10-6+deb10u4
  •  cups-filters 1.21.6-5
  •  cups-filters-core-drivers 1.21.6-5
  •  cups-ipp-utils 2.2.10-6+deb10u4
  •  cups-ppdc 2.2.10-6+deb10u4
  •  cups-server-common 2.2.10-6+deb10u4
  •  curl 7.64.0-4+deb10u2
  •  dash 0.5.10.2-5
  •  dbus 1.12.20-0+deb10u1
  •  dbus-x11 1.12.20-0+deb10u1
  •  dc 1.07.1-2+b1
  •  dc3dd 7.2.646-3
  •  dcfldd 1.3.4.1-13
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dctrl-tools 2.24-3
  •  ddm-mx 19.11.02+antix3
  •  debconf 1.5.71
  •  debconf-i18n 1.5.71
  •  debconf-utils 1.5.71
  •  debian-archive-keyring 2019.1+deb10u1
  •  debianutils 4.8.6.1
  •  deb-multimedia-keyring 2016.8.1
  •  deborphan 1.7.31
  •  desktop-defaults-base-antix 0.6.14
  •  desktop-defaults-core-antix 0.6.9
  •  desktop-defaults-fluxbox-antix 0.4.19
  •  desktop-defaults-full-antix 0.4.1
  •  desktop-defaults-hlwm-antix 0.1.5
  •  desktop-defaults-icewm-antix 0.4.24
  •  desktop-defaults-jwm-antix 0.6.7
  •  desktop-defaults-rox-antix 0.6.2.1
  •  desktop-defaults-spacefm-antix 0.3.8
  •  desktop-file-utils 0.23-4
  •  desktop-session-antix 0.5.25
  •  dialog 1.3-20190211-1
  •  dict 1.12.1+dfsg-8
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dillo 3.0.5-5
  •  dirmngr 2.2.12-1+deb10u1
  •  disk-manager 1.1.1-2
  •  distro-info-data 0.41+deb10u3
  •  dkms 2.6.1-4
  •  dmidecode 3.2-1
  •  dmsetup 2:1.02.155-3
  •  dmz-cursor-theme 0.4.5
  •  docbook-xml 4.5-8
  •  dosbox 0.74-2-3+deb10u1
  •  dosfstools 4.1-2
  •  dpkg 1.19.7
  •  dpkg-dev 1.19.7
  •  droopy-antix 0.1.6
  •  ds-mouse-antix 0.2.6
  •  dvd+rw-tools 7.1-14
  •  dzen2 0.9.5~svn271-4+b1
  •  e2fsprogs 1.44.5-1+deb10u3
  •  e3 1:2.71-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  elinks 0.13~20190125-3
  •  elinks-data 0.13~20190125-3
  •  elogind 246.10-2.0antix1
  •  emacsen-common 3.0.4
  •  entr 4.1-1
  •  esound-common 0.2.41-11
  •  ethtool 1:4.19-1
  •  eudev 246:3.2.9.1.0antix4
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  extlinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  f2fs-tools 1.11.0-1.1
  •  faq-docs-antix 0.6.2
  •  fbcat 0.3-1+b1
  •  fbsplash-antix 0.3.1
  •  fbxkb 0.6-2.8
  •  fdisk 2.33.1-0.1
  •  feh 3.6.3-1.0antix1
  •  ffmpeg 7:4.1.6-1~deb10u1
  •  file 1:5.35-4+deb10u2
  •  file-roller 3.30.1-2+deb10u1
  •  findutils 4.6.0+git+20190209-2
  •  firefox-esr 78.10.0esr-1~deb10u1
  •  firejail 0.9.62.4-2.0antix1
  •  firejail-profiles 0.9.62.4-2.0antix1
  •  firetools 0.9.58-1
  •  firmware-amd-graphics 20200918-1.0antix1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-3
  •  firmware-atheros 20200918-1.0antix1
  •  firmware-b43-installer 1:019-4+deb10u1
  •  firmware-b43legacy-installer 1:019-4+deb10u1
  •  firmware-bnx2 20200918-1.0antix1
  •  firmware-bnx2x 20200918-1.0antix1
  •  firmware-brcm80211 20200918-1.0antix1
  •  firmware-cavium 20200918-1.0antix1
  •  firmware-intel-sound 20200918-1.0antix1
  •  firmware-intelwimax 20200918-1.0antix1
  •  firmware-ipw2x00 20200918-1.0antix1
  •  firmware-iwlwifi 20200918-1.0antix1
  •  firmware-libertas 20200918-1.0antix1
  •  firmware-linux 20200918-1.0antix1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20200918-1.0antix1
  •  firmware-misc-nonfree 20200918-1.0antix1
  •  firmware-myricom 20200918-1.0antix1
  •  firmware-netxen 20200918-1.0antix1
  •  firmware-qcom-media 20200918-1.0antix1
  •  firmware-qcom-soc 20200918-1.0antix1
  •  firmware-qlogic 20200918-1.0antix1
  •  firmware-ralink 20190717-1~mx19+1
  •  firmware-realtek 20200918-1.0antix1
  •  firmware-samsung 20200918-1.0antix1
  •  firmware-ti-connectivity 20200918-1.0antix1
  •  firmware-zd1211 1:1.5-6
  •  flac 1.3.2-3
  •  fluxbox 1.3.7-1~antix1
  •  fluxbox-themes-antix 0.2.1
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-opensymbol 2:102.10+LibO6.1.5-3+deb10u7
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-ubuntu 0.83-4
  •  fonts-vlgothic 20141206-5
  •  fonts-wqy-microhei 0.2.0-beta-3
  •  formatusb 0.1.7
  •  freeglut3:amd64 2.8.1-3
  •  fskbsetting 0.5.3.5
  •  fuse 2.9.9-1+deb10u1
  •  fuseiso 20070708-3.2+b1
  •  fxload 0.0.20081013-1+b2
  •  galculator 2.1.4-1+b1
  •  galternatives 1.0.4
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-6
  •  gcc-8-base:amd64 8.3.0-6
  •  gcc-8-base:i386 8.3.0-6
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gdbm-l10n 1.18.1-4
  •  gdebi 0.9.5.7+nmu4.antix1
  •  gdebi-core 0.9.5.7+nmu4.antix1
  •  gdisk 1.0.3-1.1
  •  geany 1.33-1
  •  geany-common 1.33-1
  •  genisoimage 9:1.1.11-3+b2
  •  gettext 0.19.8.1-9
  •  gettext-base 0.19.8.1-9
  •  gexec 0.5.4.2~ski
  •  gftp-common 2.0.19-5
  •  gftp-gtk 2.0.19-5
  •  ghostscript 9.27~dfsg-2+deb10u4
  •  giblib1:amd64 1.2.4-12
  •  gifsicle 1.91-5
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.30.0-2
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gtk-3.0:amd64 3.24.5-1
  •  gir1.2-notify-0.7:amd64 0.7.7-4
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-8~deb10u1
  •  gir1.2-polkit-1.0 0.105-29+antix1
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  gksu 2.1.0
  •  glib-networking:amd64 2.58.0-2+deb10u2
  •  glib-networking-common 2.58.0-2+deb10u2
  •  glib-networking-services 2.58.0-2+deb10u2
  •  gnome-bluetooth 3.28.2-4~deb10u1
  •  gnome-mahjongg 1:3.22.0-4
  •  gnome-ppp 0.3.23-2.1
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnupg 2.2.12-1+deb10u1
  •  gnupg2 2.2.12-1+deb10u1
  •  gnupg-agent 2.2.12-1+deb10u1
  •  gnupg-l10n 2.2.12-1+deb10u1
  •  gnupg-utils 2.2.12-1+deb10u1
  •  gparted 1.2.0-1.0antix1
  •  gparted-common 1.2.0-1.0antix1
  •  gpg 2.2.12-1+deb10u1
  •  gpg-agent 2.2.12-1+deb10u1
  •  gpgconf 2.2.12-1+deb10u1
  •  gpgsm 2.2.12-1+deb10u1
  •  gpgv 2.2.12-1+deb10u1
  •  gpg-wks-client 2.2.12-1+deb10u1
  •  gpg-wks-server 2.2.12-1+deb10u1
  •  gpm 1.20.7-5
  •  grep 3.3-1
  •  groff-base 1.22.4-3+deb10u1
  •  growisofs 7.1-14
  •  grsync 1.2.6-2
  •  grub2-common 2.02+dfsg1-20+deb10u4
  •  grubcc-antix 0.1.2
  •  grub-common 2.02+dfsg1-20+deb10u4
  •  grub-efi-amd64-bin 2.02+dfsg1-20+deb10u4
  •  grub-efi-ia32-bin 2.02+dfsg1-20+deb10u4
  •  grub-pc 2.02+dfsg1-20+deb10u4
  •  grub-pc-bin 2.02+dfsg1-20+deb10u4
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsfonts-other 6.0-4
  •  gsfonts-x11 0.26
  •  gstreamer1.0-alsa:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2+deb10u1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2+deb10u1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1+deb10u1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2+deb10u1
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtkam 1.0-3
  •  gtkdialog 2:0.8.3-2mx150+1
  •  gtklp 1.3.1-0.1+b1
  •  gtk-update-icon-cache 3.24.5-1
  •  gufw-legacy 1:12.10.0-3
  •  guvcview 2.0.6+debian-1
  •  gweled 0.9.1-7
  •  gzip 1.9-3
  •  haveged 1.9.1-7
  •  hdparm 9.58+ds-1
  •  herbstluftwm 0.9.2-1.0antix1
  •  hexchat 2.14.2-4
  •  hexchat-common 2.14.2-4
  •  hfsplus 1.0.4-15
  •  hfsprogs 332.25-11+b2
  •  hfsutils 3.2.6-14
  •  hfsutils-tcltk 3.2.6-14
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  html2text 1.3.2a-24
  •  htop 2.2.0-1+b1
  •  hunspell-ca 3.0.3+repack1-1
  •  hunspell-cs 1:6.2.0-1
  •  hunspell-da 1:6.2.0-1
  •  hunspell-de-de 20161207-7
  •  hunspell-el 1:6.2.0-1
  •  hunspell-en-au 1:2018.04.16-1
  •  hunspell-en-ca 1:2018.04.16-1
  •  hunspell-en-gb 1:6.2.0-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hunspell-es 1:6.2.0-1
  •  hunspell-fr 1:6.3-2
  •  hunspell-fr-classical 1:6.3-2
  •  hunspell-it 1:6.2.0-1
  •  hunspell-nl 2:2.10-6
  •  hunspell-pl 1:6.2.0-1
  •  hunspell-pt-br 1:6.2.0-1
  •  hunspell-pt-pt 1:6.2.0-1
  •  hunspell-ru 1:6.2.0-1
  •  hunspell-sv 1:6.2.0-1
  •  hwinfo 21.63-3
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  icedax 9:1.1.11-3+b2
  •  icewm 2.3.3-1.0antix1
  •  icewm-common 2.3.3-1.0antix1
  •  icewm-icons-numix-square-antix 0.1.1
  •  icewm-icons-papirus-antix 0.1.2
  •  icewm-themes-antix 0.3.5
  •  iftop 1.0~pre4-6
  •  ifupdown 0.8.35+antix1
  •  init 1.56+nmu1
  •  initramfs-tools 0.133+deb10u1
  •  initramfs-tools-core 0.133+deb10u1
  •  initscripts 2.93-8
  •  init-system-helpers 1.56+nmu1
  •  insserv 1.18.0-2
  •  installer-data-antix 0.2.1
  •  intel-media-va-driver:amd64 18.4.1+dfsg1-1
  •  intel-microcode 3.20210216.1~deb10u1
  •  intltool-debian 0.35.0+20060710.5
  •  inxi-gui-antix 0.3.12
  •  iproute2 4.20.0-2+deb10u1
  •  iptables 1.8.2-4
  •  iputils-ping 3:20180629-2+deb10u2
  •  irssi 1.2.0-2
  •  irssi-plugin-otr 1.2.0-2
  •  irssi-scripts 20181120
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.2-1
  •  isomount 0.1.5
  •  iso-snapshot-antix 0.3.24
  •  iso-template-antix 19.18
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  jfsutils 1.1.15-4
  •  jmtpfs 0.5-2+b2
  •  jwm 2.3.7-5.0antix1
  •  kbd 2.0.4-4
  •  keyboard-configuration 1.193~deb10u1
  •  keyutils 1.6-6
  •  klibc-utils 2.0.6-1
  •  kmod 26-1
  •  lame 3.100-2+b1
  •  laptop-detect 0.16
  •  leafpad 0.8.18.1-5
  •  less 487-0.1+b1
  •  libaa1:amd64 1.4p5-46
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libacl1:amd64 2.2.53-4
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libapparmor1:amd64 2.13.2-10
  •  libappindicator3-1:amd64 0.4.92-7
  •  libapt-inst2.0:amd64 1.8.2.3
  •  libapt-pkg5.0:amd64 1.8.2.3
  •  libapt-pkg-perl 0.1.34+b1
  •  libarchive13:amd64 3.3.3-4+deb10u1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libasan5:amd64 8.3.0-6
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugin-equal:amd64 0.6-7
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.2-1
  •  libasyncns0:amd64 0.8-6
  •  libatk1.0-0:amd64 2.30.0-2
  •  libatk1.0-data 2.30.0-2
  •  libatk-bridge2.0-0:amd64 2.30.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatomic1:amd64 8.3.0-6
  •  libatspi2.0-0:amd64 2.30.0-7
  •  libattr1:amd64 1:2.4.48-4
  •  libaudclient2:amd64 3.5~rc2-1+b1
  •  libaudio2:amd64 1.9.4-6
  •  libaudiofile1:amd64 0.3.6-5
  •  libaudit1:amd64 1:2.8.4-3
  •  libaudit-common 1:2.8.4-3
  •  libavahi-client3:amd64 0.7-4+deb10u1
  •  libavahi-common3:amd64 0.7-4+deb10u1
  •  libavahi-common-data:amd64 0.7-4+deb10u1
  •  libavahi-core7:amd64 0.7-4+deb10u1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec-extra58:amd64 7:4.1.6-1~deb10u1
  •  libavcodec-extra 7:4.1.6-1~deb10u1
  •  libavdevice58:amd64 7:4.1.6-1~deb10u1
  •  libavfilter7:amd64 7:4.1.6-1~deb10u1
  •  libavformat58:amd64 7:4.1.6-1~deb10u1
  •  libavresample4:amd64 7:4.1.6-1~deb10u1
  •  libavutil56:amd64 7:4.1.6-1~deb10u1
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libbinutils:amd64 2.31.1-16
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.33.1-0.1
  •  libbluetooth3:amd64 5.50-1.2~deb10u1
  •  libbluray2:amd64 1:1.1.0-1
  •  libboost-atomic1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-chrono1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-date-time1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-filesystem1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-iostreams1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-locale1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-python1.67.0 1.67.0-13+deb10u1
  •  libboost-system1.67.0:amd64 1.67.0-13+deb10u1
  •  libboost-thread1.67.0:amd64 1.67.0-13+deb10u1
  •  libbrotli1:amd64 1.0.7-2+deb10u1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-2+deb10u1
  •  libburn4:amd64 1.5.0-1+deb10u1
  •  libbz2-1.0:amd64 1.0.6-9.2~deb10u1
  •  libc6:amd64 2.28-10
  •  libc6:i386 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4+deb10u1
  •  libcairo-gobject2:amd64 1.16.0-4+deb10u1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcap-ng0:amd64 0.7.9-2
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 8.3.0-6
  •  libcddb2 1.3.2-6
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.5-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libck-connector0:amd64 1.2.2-1~antix2
  •  libc-l10n 2.28-10
  •  libclass-accessor-perl 0.51-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libcmis-0.5-5v5 0.5.2-1
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcolamd2:amd64 1:5.4.0+dfsg-1
  •  libcolord2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.44.5-1+deb10u3
  •  libcompfaceg1 1:1.5.2-5+b2
  •  libcppunit-1.14-0:amd64 1.14.0-3
  •  libcroco3:amd64 0.6.12-3
  •  libcryptsetup12:amd64 2:2.1.0-5+deb10u2
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.10-6+deb10u4
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6+deb10u4
  •  libcurl3-gnutls:amd64 7.64.0-4+deb10u2
  •  libcurl4:amd64 7.64.0-4+deb10u2
  •  libcurses-perl 1.36-1+b5
  •  libcurses-ui-perl 0.9609-1
  •  libdaemon0:amd64 0.14-7
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.5
  •  libdbus-1-3:amd64 1.12.20-0+deb10u1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdconf1:amd64 0.30.1-2
  •  libdebconfclient0:amd64 0.249
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdirectfb-1.7-7:amd64 1.7.7-9
  •  libdiscid0:amd64 0.6.2-3
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libdouble-conversion1:amd64 3.1.0-3
  •  libdpkg-perl 1.19.7
  •  libdrm2:amd64 2.4.97-1
  •  libdrm-amdgpu1:amd64 2.4.97-1
  •  libdrm-common 2.4.97-1
  •  libdrm-intel1:amd64 2.4.97-1
  •  libdrm-nouveau2:amd64 2.4.97-1
  •  libdrm-radeon1:amd64 2.4.97-1
  •  libdv4:amd64 1.0.0-12
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libe-book-0.1-1:amd64 0.1.3-1+b2
  •  libedit2:amd64 3.1-20181209-1
  •  libefiboot1:amd64 37-2+deb10u1
  •  libefivar1:amd64 37-2+deb10u1
  •  libegl1:amd64 1.1.0-1
  •  libegl-mesa0:amd64 18.3.6-2+deb10u1
  •  libelf1:amd64 0.176-1.1
  •  libelogind0:amd64 246.10-2.0antix1
  •  libenca0:amd64 1.19-1+b1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libesd0:amd64 0.2.41-11
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.9-1
  •  libetpan20:amd64 1.9.3-2
  •  libeudev1:amd64 246:3.2.9.1.0antix4
  •  libeudev-dev:amd64 246:3.2.9.1.0antix4
  •  libev4:amd64 1:4.25-1
  •  libevdev2:amd64 1.6.0+dfsg-1
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexif12:amd64 0.6.21-5.1+deb10u5
  •  libexif-gtk5:amd64 0.4.0-2
  •  libexiv2-14:amd64 0.25-4+deb10u1
  •  libexo-2-0:amd64 0.12.4-1
  •  libexo-common 0.12.4-1
  •  libexo-helpers 0.12.4-1
  •  libexpat1:amd64 2.2.6-2+deb10u1
  •  libexpect-perl 1.21-1
  •  libext2fs2:amd64 1.44.5-1+deb10u3
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libf2fs5:amd64 1.11.0-1.1
  •  libf2fs-format4:amd64 1.11.0-1.1
  •  libfaad2:amd64 2.8.8-3
  •  libfastjson4:amd64 0.99.8-2
  •  libfdisk1:amd64 2.33.1-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-3
  •  libfltk1.3:amd64 1.3.4-9
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontembed1:amd64 1.21.6-5
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreetype6:amd64 2.9.1-3+deb10u2
  •  libfribidi0:amd64 1.0.5-3.1+deb10u1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfsplib0 0.11-2
  •  libfstrm0:amd64 0.4.0-1
  •  libfuse2:amd64 2.9.9-1+deb10u1
  •  libgbm1:amd64 18.3.6-2+deb10u1
  •  libgcc1:amd64 1:8.3.0-6
  •  libgcc1:i386 1:8.3.0-6
  •  libgcc-8-dev:amd64 8.3.0-6
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcrypt20:amd64 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgdbm6:amd64 1.18.1-4
  •  libgdbm-compat4:amd64 1.18.1-4
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgfortran5:amd64 8.3.0-6
  •  libgif7:amd64 5.1.4-3
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgksu2-0 2.1.0
  •  libgl1:amd64 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.3.6-2+deb10u1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.3.6-2+deb10u1
  •  libgles2:amd64 1.1.0-1
  •  libglew2.1:amd64 2.1.0-4
  •  libglib1.2ldbl 1.2.10-19
  •  libglib2.0-0:amd64 2.58.3-2+deb10u2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglide3 2002.04.10ds1-15
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglvnd0:amd64 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx-mesa0:amd64 18.3.6-2+deb10u1
  •  libgme0:amd64 0.6.2-1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgnome-bluetooth13:amd64 3.28.2-4~deb10u1
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnutls30:amd64 3.6.7-4+deb10u6
  •  libgomp1:amd64 8.3.0-6
  •  libgpg-error0:amd64 1.35-1
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-13
  •  libgpod-common 0.8.3-13
  •  libgraphite2-3:amd64 1.3.13-7
  •  libgs9:amd64 9.27~dfsg-2+deb10u4
  •  libgs9-common 9.27~dfsg-2+deb10u4
  •  libgsl23:amd64 2.5+dfsg-6
  •  libgslcblas0:amd64 2.5+dfsg-6
  •  libgsm1:amd64 1.0.18-2
  •  libgssapi-krb5-2:amd64 1.17-3+deb10u1
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2+deb10u1
  •  libgtk1.2 1.2.10-18.1
  •  libgtk1.2-common 1.2.10-18.1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.5-1
  •  libgtk-3-common 3.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtkspell3-3-0:amd64 3.0.9-3
  •  libgtop-2.0-11:amd64 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libgudev-1.0-0:amd64 232-2
  •  libgusb2:amd64 0.3.0-1
  •  libgutenprint9 5.3.1-7
  •  libgutenprint-common 5.3.1-7
  •  libguvcview-2.0-2:amd64 2.0.6+debian-1
  •  libharfbuzz0b:amd64 2.3.1-1
  •  libharfbuzz-icu0:amd64 2.3.1-1
  •  libhavege1:amd64 1.9.1-7
  •  libhd21:amd64 21.63-3
  •  libhfsp0 1.0.4-15
  •  libhogweed4:amd64 3.4.1-1
  •  libhpmud0:amd64 3.18.12+dfsg0-2
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-2
  •  libhyphen0:amd64 2.8.8-7
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libicu63:amd64 63.1-6+deb10u1
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1+deb10u1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13
  •  libigdgmm5:amd64 18.4.1+ds1-1
  •  libijs-0.35:amd64 0.35-14
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-2+deb10u1
  •  libindicator3-7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.6-2+deb10u1
  •  libinput-bin 1.12.6-2+deb10u1
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b5
  •  libio-socket-ssl-perl 2.060-3
  •  libio-stty-perl 0.03-2
  •  libip4tc0:amd64 1.8.2-4
  •  libip6tc0:amd64 1.8.2-4
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.8.2-4
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  libisl19:amd64 0.20-2
  •  libiso9660-11:amd64 2.0.0-2
  •  libisoburn1:amd64 1.5.0-1
  •  libisofs6:amd64 1.5.0-1
  •  libitm1:amd64 8.3.0-6
  •  libiw30:amd64 30~pre9-13
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+deb10u1
  •  libjs-jquery 3.3.1~dfsg-3+deb10u1
  •  libjson-c3:amd64 0.12.1+ds-2+deb10u1
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjs-prettify 2015.12.04+dfsg-1.1
  •  libjte1 1.21-1
  •  libk5crypto3:amd64 1.17-3+deb10u1
  •  libkeyutils1:amd64 1.6-6
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkrb5-3:amd64 1.17-3+deb10u1
  •  libkrb5support0:amd64 1.17-3+deb10u1
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-2
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.47+dfsg-3+deb10u6
  •  libldap-common 2.4.47+dfsg-3+deb10u6
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  libllvm7:amd64 1:7.0.1-8+deb10u2
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblockfile1:amd64 1.14-1.1
  •  liblockfile-bin 1.14-1.1
  •  liblognorm5:amd64 2.0.5-1
  •  liblsan0:amd64 8.3.0-6
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.1-0:amd64 5.1.5-8.1+b2
  •  liblua5.3-0:amd64 5.3.3-1.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1+deb10u5
  •  liblz1:amd64 1.11-3
  •  liblz4-1:amd64 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmaa4:amd64 1.4.2-1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.35-4+deb10u2
  •  libmagic-mgc 1:5.35-4+deb10u2
  •  libmariadb3:amd64 1:10.3.27-0+deb10u1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminiupnpc17:amd64 2.1-1+b1
  •  libminizip1:amd64 1.1-8+b1
  •  libmm-glib0:amd64 1.10.0-1
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmojolicious-perl 8.12+dfsg-1
  •  libmount1:amd64 2.33.1-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmpv1:amd64 0.32.0-3.0antix1
  •  libmpx2:amd64 8.3.0-6
  •  libmspub-0.1-1:amd64 0.1.4-1+b2
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmujs1:amd64 1.0.7-2.0antix1
  •  libmusicbrainz-discid-perl 0.04-1+b1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmysofa0:amd64 0.6~dfsg0-3+deb10u1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1:amd64 20150609-7
  •  libnautilus-extension1a:amd64 3.30.5-2
  •  libncurses5:amd64 6.1+20181013-2+deb10u2
  •  libncurses6:amd64 6.1+20181013-2+deb10u2
  •  libncursesw6:amd64 6.1+20181013-2+deb10u2
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ssleay-perl 1.85-2+b1
  •  libnettle6:amd64 3.4.1-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnftnl11:amd64 1.1.2-2
  •  libnghttp2-14:amd64 1.36.0-2+deb10u1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.7-4
  •  libnotify-bin 0.7.7-4
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.42.1-1+deb10u3
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-myhostname:amd64 241-7~deb10u7
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libnuma1:amd64 2.0.12-1
  •  libnumbertext-1.0-0:amd64 1.0.5-1
  •  libnumbertext-data 1.0.5-1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libogg0:amd64 1.3.2-1+b1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopenjp2-7:amd64 2.3.0-2+deb10u2
  •  libopenmpt0:amd64 0.4.3-1+deb10u1
  •  libopts25:amd64 1:5.18.12-4
  •  libopus0:amd64 1.3-1
  •  libopusfile0 0.9+20170913-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  liborcus-0.14-0:amd64 0.14.1-6
  •  libotr5:amd64 4.1.1-3
  •  libout123-0:amd64 1.25.10-2
  •  libp11-kit0:amd64 0.23.15-2+deb10u1
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-elogind:amd64 246.10-2.0antix1
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpango-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpango1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangocairo-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangoft2-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-8~deb10u1
  •  libpaper1:amd64 1.1.28
  •  libpaper-utils 1.1.28
  •  libparted2:amd64 3.2-25
  •  libparted-fs-resize0:amd64 3.2-25
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5
  •  libpcre2-8-0:amd64 10.32-5
  •  libpcre3:amd64 2:8.39-12
  •  libpcsclite1:amd64 1.8.24-1
  •  libperl5.28:amd64 5.28.1-6+deb10u1
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libpipeline1:amd64 1.5.1-2
  •  libpixman-1-0:amd64 0.36.0-1
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libpng16-16:amd64 1.6.36-6
  •  libpolkit-agent-1-0:amd64 0.105-29+antix1
  •  libpolkit-gobject-1-0 0.105-29+antix1
  •  libpolkit-gobject-elogind-1-0:amd64 0.105-29+antix1
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpoppler-qt5-1:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1+deb10u1
  •  libpostproc55:amd64 7:4.1.6-1~deb10u1
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libproxy1v5:amd64 0.4.15-5+deb10u1
  •  libpsl5:amd64 0.20.2-2
  •  libpulse0:amd64 12.2-4+deb10u1
  •  libpulse-mainloop-glib0:amd64 12.2-4+deb10u1
  •  libpython2.7-minimal:amd64 2.7.16-2+deb10u1
  •  libpython2.7-stdlib:amd64 2.7.16-2+deb10u1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.3-2+deb10u3
  •  libpython3.7-minimal:amd64 3.7.3-2+deb10u3
  •  libpython3.7-stdlib:amd64 3.7.3-2+deb10u3
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqmi-glib5:amd64 1.22.0-1.2
  •  libqmi-proxy 1.22.0-1.2
  •  libqpdf21:amd64 8.4.0-2
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5core5a:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5dbus5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5network5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5widgets5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libqt5xml5:amd64 5.11.3+dfsg1-1+deb10u4
  •  libquadmath0:amd64 8.3.0-6
  •  libqxp-0.0-0 0.0.2-1
  •  libraptor2-0:amd64 2.0.14-1.1~deb10u1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  librcc0 0.2.12-0.1
  •  librcd0 0.1.13-3
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libreadline5:amd64 5.2+dfsg-3+b13
  •  libreadline7:amd64 7.0-5
  •  librecode0:amd64 3.6-23
  •  libreoffice-base-core 1:6.1.5-3+deb10u7
  •  libreoffice-calc 1:6.1.5-3+deb10u7
  •  libreoffice-common 1:6.1.5-3+deb10u7
  •  libreoffice-core 1:6.1.5-3+deb10u7
  •  libreoffice-draw 1:6.1.5-3+deb10u7
  •  libreoffice-gtk3 1:6.1.5-3+deb10u7
  •  libreoffice-impress 1:6.1.5-3+deb10u7
  •  libreoffice-math 1:6.1.5-3+deb10u7
  •  libreoffice-style-colibre 1:6.1.5-3+deb10u7
  •  libreoffice-style-tango 1:6.1.5-3+deb10u7
  •  libreoffice-writer 1:6.1.5-3+deb10u7
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.1-1
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.44.10-2.1
  •  librsvg2-common:amd64 2.44.10-2.1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsasl2-2:amd64 2.1.27+dfsg-1+deb10u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1+deb10u1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-net1.2:amd64 1.2.8-6
  •  libsdl-sound1.2:amd64 1.0.3-9
  •  libseccomp2:amd64 2.3.3-4
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-2
  •  libsemanage-common 2.8-2
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libsgutils2-2 1.44-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsidutils0 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-2
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.33.1-0.1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5+deb10u2
  •  libsnmp-base 5.7.3+dfsg-5+deb10u2
  •  libsodium23:amd64 1.0.17-1
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsox3:amd64 14.4.2+git20190427-1
  •  libsox-fmt-alsa:amd64 14.4.2+git20190427-1
  •  libsox-fmt-base:amd64 14.4.2+git20190427-1
  •  libsox-fmt-mp3:amd64 14.4.2+git20190427-1
  •  libsoxr0:amd64 0.1.2-3
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.27.2-3+deb10u1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libss2:amd64 1.44.5-1+deb10u3
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-gcrypt-4:amd64 0.8.7-1+deb10u1
  •  libssl1.0.0:amd64 1.0.2l-1~bpo8+1
  •  libssl1.1:amd64 1.1.1d-0+deb10u6
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 8.3.0-6
  •  libstfl0 0.22-1.3+b10
  •  libsub-name-perl 0.21-1+b3
  •  libsuitesparseconfig5:amd64 1:5.4.0+dfsg-1
  •  libswresample3:amd64 7:4.1.6-1~deb10u1
  •  libswscale5:amd64 7:4.1.6-1~deb10u1
  •  libsynctex2:amd64 2018.20181218.49446-1
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3+deb10u1
  •  libtalloc2:amd64 2.1.14-2
  •  libtasn1-6:amd64 4.13-3
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libterm-readkey-perl 2.38-1
  •  libtext-charwidth-perl 0.04-7.1+b1
  •  libtext-iconv-perl 1.7-5+b7
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtiff5:amd64 4.1.0+git191117-2~deb10u2
  •  libtimedate-perl 2.3000-2+deb10u1
  •  libtinfo5:amd64 6.1+20181013-2+deb10u2
  •  libtinfo6:amd64 6.1+20181013-2+deb10u2
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtk8.6:amd64 8.6.9-2
  •  libtorrent20:amd64 0.13.7-1
  •  libtre5:amd64 0.8.0-6
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.3.0-6
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan1:amd64 8.3.0-6
  •  libuchardet0:amd64 0.0.6-3
  •  libuniconf4.6 4.6.1-14
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-10~deb10u1
  •  liburi-perl 1.76-1
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.33.1-0.1
  •  libv4l-0:amd64 1.16.3-3
  •  libv4lconvert0:amd64 1.16.3-3
  •  libva2:amd64 2.4.0-1
  •  libva-drm2:amd64 2.4.0-1
  •  libva-wayland2:amd64 2.4.0-1
  •  libva-x11-2:amd64 2.4.0-1
  •  libvdpau1:amd64 1.1.1-10
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.6-1+b2
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3+deb10u1
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvte9 1:0.28.2-6
  •  libvte-common 1:0.28.2-6
  •  libwacom2:amd64 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-6
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.9.5+dfsg-5+deb10u1
  •  libwebcam0 0.2.4-1.1+b2
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebservice-musicbrainz-perl 1.0.4-2
  •  libwnck-3-0:amd64 3.30.0-2
  •  libwnck-3-common 3.30.0-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-28
  •  libwvstreams4.6-base 4.6.1-14
  •  libwvstreams4.6-extras 4.6.1-14
  •  libwww-perl 6.36-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.7-1+deb10u1
  •  libx11-data 2:1.6.7-1+deb10u1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1+deb10u1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libx86emu2:amd64 2.0-1
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 18.3.6-2+deb10u1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-2
  •  libxdamage1:amd64 1:1.1.4-3+b3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4ui-2-0:amd64 4.12.1-3
  •  libxfce4ui-common 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b11
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.4+dfsg1-7+deb10u1
  •  libxml-libxml-perl 2.0134+dfsg-1
  •  libxml-namespacesupport-perl 1.12-1
  •  libxmlrpc-core-c3 1.33.14-8+b1
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxmlsec1:amd64 1.2.27-2
  •  libxmlsec1-nss:amd64 1.2.27-2
  •  libxmmsclient6 0.8+dfsg-18.2
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxnvctrl0:amd64 418.74-1
  •  libxosd2 2.2.14-2.1+b1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.2~deb10u1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.2-4
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libzip4:amd64 1.5.1-4
  •  libzmf-0.0-0:amd64 0.0.2-1+b2
  •  libzmq5:amd64 4.3.1-4+deb10u2
  •  libzstd1:amd64 1.3.8+dfsg-3+deb10u2
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  links2 2.22.1-1.0antix1
  •  linux-base 4.6
  •  linux-headers-4.9.0-264-antix.1-amd64-smp 4.9.0-264-antix.1-amd64-smp-1
  •  linux-image-4.9.0-264-antix.1-amd64-smp 4.9.0-264-antix.1-amd64-smp-1
  •  live-boot-docs-antix 0.2.1
  •  live-kernel-updater 0.2.19
  •  live-usb-maker 0.4.8
  •  live-usb-maker-gui-antix 0.2.19
  •  lm-sensors 1:3.5.0-3
  •  locales 2.28-10
  •  lockfile-progs 0.1.18
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 10.2019051400
  •  lsb-release 10.2019051400
  •  lsof 4.91+dfsg-1
  •  lua-filesystem:amd64 1.6.3-1
  •  luckybackup 0.5.0-2
  •  luckybackup-data 0.5.0-2
  •  lxappearance 0.6.3-1
  •  lxkeymap 0.8.1.2
  •  lxtask 0.1.9-1
  •  lzma 9.22-2.1
  •  make 4.2.1-1.2
  •  man-db 2.8.5-2
  •  manpages 4.16-2
  •  mariadb-common 1:10.3.27-0+deb10u1
  •  mawk 1.3.3-17+b3
  •  mbr 1.2.1
  •  mc 3:4.8.22-1
  •  mc-data 3:4.8.22-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menu-manager-antix 0.1.2
  •  mesa-utils 8.4.0-1+b1
  •  mesa-va-drivers:amd64 18.3.6-2+deb10u1
  •  mesa-vdpau-drivers:amd64 18.3.6-2+deb10u1
  •  midisport-firmware 1.2-4
  •  mime-support 3.62
  •  mirage 0.9.5.2-1
  •  mlocate 0.26-3
  •  mobile-broadband-provider-info 20170903-1
  •  moc 1:2.6.0~svn-r2994-3
  •  moc-ffmpeg-plugin:amd64 1:2.6.0~svn-r2994-3
  •  modemmanager 1.10.0-1
  •  modem-manager-gui 0.0.19.1-2
  •  module-assistant 0.11.10
  •  most 5.0.0a-4
  •  mount 2.33.1-0.1
  •  mountbox-antix 0.1.14
  •  mp3blaster 1:3.2.6-1+b1
  •  mpg123 1.25.10-2
  •  mpg321 0.3.2-3
  •  mps-youtube 0.2.9
  •  mpv 0.32.0-3.0antix1
  •  mtools 4.0.23-1
  •  mtpaint 3.50-9antix1
  •  mtpaint-handbook 3.50-9antix1
  •  multiarch-support 2.28-10
  •  mupdf 1.17.0+ds1-1.0antix1
  •  mysql-common 5.8+1.0.5
  •  nano 5.7-1.0antix1
  •  ncdu 1.15.1-1.0antix1
  •  ncurses-base 6.1+20181013-2+deb10u2
  •  ncurses-bin 6.1+20181013-2+deb10u2
  •  ncurses-term 6.1+20181013-2+deb10u2
  •  ndisgtk 0.8.5-1
  •  ndiswrapper 1.61-0mx17+3
  •  ndiswrapper-dkms 1.61-0mx17+3
  •  ndiswrapper-utils-1.9 1.61-0mx17+3
  •  netbase 5.6
  •  netcat 1.10-41.1
  •  netcat-traditional 1.10-41.1
  •  netselect 0.3.ds1-28+b1
  •  netselect-apt 0.3.ds1-28
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-assistant 0.1.6
  •  newsboat 2.13-1+deb10u1
  •  nfs-common 1:1.3.4-2.5+deb10u1
  •  niroki-theme-antix 0.1.0
  •  normalize-audio 0.7.7-15
  •  notify-osd 0.9.35+15.04.20150126-1+b1
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  ntp 1:4.2.8p12+dfsg-4
  •  ntpdate 1:4.2.8p12+dfsg-4
  •  numix-gtk-theme 2.6.7-4.antix1
  •  numix-square-antix 0.1.2
  •  numlockx 1.2-7.1
  •  ofono 1.21-1
  •  openssh-client 1:7.9p1-10+deb10u2
  •  openssh-server 1:7.9p1-10+deb10u2
  •  openssh-sftp-server 1:7.9p1-10+deb10u2
  •  openssl 1.1.1d-0+deb10u6
  •  os-prober 1.77
  •  oxy-black-cursor-theme-antix 0.1.0
  •  oxy-white-cursor-theme-antix 0.1.0
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packageinstaller 0.2.7
  •  packageinstaller-pkglist-libre 0.1.8
  •  packageinstaller-pkglist-nonfree 0.1.4
  •  papirus-mini-antix 0.1.3
  •  parted 3.2-25
  •  partimage 0.6.9-7
  •  partition-info 1.11
  •  passwd 1:4.5-1.1
  •  patch 2.7.6-3+deb10u1
  •  pciutils 1:3.5.2-1
  •  pcmciautils 018-10
  •  perl 5.28.1-6+deb10u1
  •  perl-base 5.28.1-6+deb10u1
  •  perl-modules-5.28 5.28.1-6+deb10u1
  •  perl-openssl-defaults:amd64 3
  •  pinentry-gtk2 1.1.0-2
  •  pmount 0.9.23-3+b2
  •  pm-utils 1.4.1-18
  •  po-debconf 1.0.21
  •  policykit-1 0.105-29+antix1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  powermgmt-base 1.34
  •  ppp 2.4.7-2+4.1+deb10u1
  •  pppoeconf 1.21
  •  prettypink-themes 0.1.0
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-cups-pdf 3.0.1-5
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.33-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-gutenprint 5.3.1-7
  •  printer-driver-hpcups 3.18.12+dfsg0-2
  •  printer-driver-hpijs 3.18.12+dfsg0-2
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-11
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.18.12+dfsg0-2
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-7
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  psmisc 23.2-1
  •  psutils 1.17.dfsg-4
  •  pv 1.6.6-1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-2+deb10u1
  •  python2.7-minimal 2.7.16-2+deb10u1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.3-2+deb10u3
  •  python3.7-minimal 3.7.3-2+deb10u3
  •  python3-apt 1.8.4.3
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-chardet 3.0.4-3
  •  python3-cssselect 1.0.3-1
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-dbus 1.2.8-3
  •  python3-debian 0.1.35
  •  python3-distro-info 0.21
  •  python3-distutils 3.7.3-1
  •  python3-gi 3.30.4-1
  •  python3-gi-cairo 3.30.4-1
  •  python3-idna 2.6-1
  •  python3-isodate 0.6.0-1
  •  python3-lib2to3 3.7.3-1
  •  python3-lxml:amd64 4.3.2-1+deb10u3
  •  python3-minimal 3.7.3-1
  •  python3-pafy 0.5.2-2.1
  •  python3-pil:amd64 5.4.1-2+deb10u2
  •  python3-pkg-resources 40.8.0-1
  •  python3-pycountry 17.5.14+ds1-0.1
  •  python3-pycryptodome 3.6.1-2+b1
  •  python3-pyquery 1.2.9-3
  •  python3-pyxattr 0.6.1-1
  •  python3-requests 2.21.0-1
  •  python3-setuptools 40.8.0-1
  •  python3-six 1.12.0-1
  •  python3-socks 1.6.8+dfsg-1
  •  python3-streamlink 1.5.0+dfsg-1.0antix1
  •  python3-urllib3 1.24.1-1
  •  python3-webob 1:1.8.5-1
  •  python3-websocket 0.53.0-1
  •  python3-xdg 0.25-5
  •  python-apt-common 1.8.4.3
  •  python-bittorrent 3.4.2-12
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-chardet 3.0.4-3
  •  python-configobj 5.0.6-3
  •  python-dbus 1.2.8-3
  •  python-enchant 2.0.0-1
  •  python-enum34 1.1.6-2
  •  python-gi 3.30.4-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.4-1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-gtksourceview2 2.10.1-3
  •  python-lxml:amd64 4.3.2-1+deb10u3
  •  python-minimal 2.7.16-1
  •  python-numpy 1:1.16.2-1
  •  python-pkg-resources 40.8.0-1
  •  python-pyexiv2 0.3.2-9
  •  python-pyqt5 5.11.3+dfsg-1+b3
  •  python-sip 4.19.14+dfsg-2
  •  python-six 1.12.0-1
  •  python-xdg 0.25-5
  •  python-xklavier 0.4-4
  •  qpdfview 0.4.17~beta1+git20180709-2
  •  qpdfview-translations 0.4.17~beta1+git20180709-2
  •  qt5ct 0.37-1
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-1+deb10u4
  •  qt5-style-plugins:amd64 5.0.0+git23.g335dbec-2+b17
  •  radeontool 1.6.3-1+b1
  •  readline-common 7.0-5
  •  recode 3.6-23
  •  reiser4progs 1.2.0-2
  •  reiserfsprogs 1:3.6.27-3
  •  remaster-antix 0.7.22
  •  repo-list 0.1.22
  •  repo-manager 0.2.4.2
  •  resolvconf 1.79
  •  rfkill 2.33.1-0.1
  •  rox-filer 1:2.11-5.0antix2
  •  roxterm-common 2.9.5-1
  •  roxterm-gtk2 2.9.5-1
  •  rpcbind 1.2.5-0.3+deb10u1
  •  rsync 3.1.3-6
  •  rsyslog 8.1901.0-1
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2
  •  rtorrent 0.9.7-1
  •  rxvt-unicode 9.22-6
  •  sane-utils 1.0.27-3.2
  •  sc 7.16-4+b3
  •  screenlight-antix 0.1.1
  •  screenshot-antix 0.2.7
  •  scrot 1.4-1.0antix1
  •  sct 1.3-1
  •  searchmonkey 0.8.3-1
  •  sed 4.7-1
  •  sensible-utils 0.0.12
  •  set-dpi-antix 0.1.18
  •  set-screen-blank-antix 0.3.0
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  simple-scan 3.30.1.1-1+b1
  •  slim 1.3.6.10.6
  •  slim-themes-extras-antix 0.1.5
  •  smartmontools 6.6-1
  •  smtube 20.6.0+2.1
  •  smxi-inxi-antix 0.4.21
  •  sound-theme-freedesktop 0.8-2
  •  sox 14.4.2+git20190427-1
  •  spacefm 1.0.6-4
  •  spacefm-common 1.0.6-4
  •  spawn-fcgi 1.6.4-2
  •  spectre-meltdown-checker 0.43-3.0antix1
  •  squashfs-tools 1:4.3-12
  •  ssh-askpass 1:1.2.4.1-10
  •  sshfs 2.10+repack-2
  •  ssl-cert 1.0.39
  •  startpar 0.61-1
  •  strace 4.26-0.2
  •  streamlight-antix 0.1.13
  •  streamlink 1.5.0+dfsg-1.0antix1
  •  streamripper 1.64.6-1+b2
  •  streamtuner2 2.2.1+dfsg-2
  •  suckless-tools 44-1
  •  sudo 1.8.27-1+deb10u3
  •  synaptic 0.90.2+antix1
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-1
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  sysvinit-core 2.93-8
  •  sysvinit-utils 2.93-8
  •  sysv-rc 2.93-8
  •  sysv-rc-conf 0.99-7
  •  tar 1.30+dfsg-6
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  testdisk 7.0-3+b4
  •  tlp 1.3.1-2.0antix1
  •  tmux 3.1c-1.0antix1
  •  tomb 2.9+dfsg1-1.0antix1
  •  transmission 3.00-1.0antix1
  •  transmission-cli 3.00-1.0antix1
  •  transmission-common 3.00-1.0antix1
  •  transmission-gtk 3.00-1.0antix1
  •  ttf-bitstream-vera 1.10-8
  •  tzdata 2021a-0+deb10u1
  •  ucf 3.0038+nmu1
  •  udevil 0.4.4-2
  •  ufw 0.36-1
  •  umts-panel2 0.3.2
  •  unattended-upgrades 1.11.2
  •  unclutter 8-21
  •  uno-libs3 6.1.5-3+deb10u7
  •  unzip 6.0-23+deb10u2
  •  update-inetd 4.49
  •  ure 6.1.5-3+deb10u7
  •  usb.ids 2019.07.27-0+deb10u1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1
  •  usbutils 1:010-3
  •  util-linux 2.33.1-0.1
  •  uvcdynctrl 0.2.4-1.1+b2
  •  uvcdynctrl-data 0.2.4-1.1
  •  va-driver-all:amd64 2.4.0-1
  •  vbetool 1.1-4
  •  vdpau-driver-all:amd64 1.1.1-10
  •  vim-common 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  virtualbox-guest-dkms 6.1.20-dfsg-1~mx19+1
  •  virtualbox-guest-utils 6.1.20-dfsg-1~mx19+1
  •  virtualbox-guest-utils-modified-init 20.02.02
  •  virtualbox-guest-x11 6.1.20-dfsg-1~mx19+1
  •  volumeicon-alsa-icons 0.1.0
  •  volumeicon-alsa-legacy 0.4.6-2.4
  •  vorbis-tools 1.4.0-11
  •  vrms 1.24
  •  wallpaper-antix 0.5.5
  •  wamerican 2018.04.16-1
  •  wavpack 5.1.0-6
  •  wget 1.20.1-1.1
  •  whiptail 0.52.20-8
  •  whois 5.4.3
  •  winff 1.5.5-6
  •  winff-data 1.5.5-6
  •  winff-doc 1.5.5-6
  •  winff-gtk2 1.5.5-6
  •  wingrid-antix 0.1.3
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wmctrl 1.07-7+b1
  •  wodim 9:1.1.11-3+b2
  •  wordgrinder 0.7.2-1
  •  wordgrinder-doc 0.7.2-1
  •  wordgrinder-ncurses 0.7.2-1
  •  wpagui 2:2.7+git20190128+0c1e29f-6+deb10u3
  •  wpasupplicant 2:2.7+git20190128+0c1e29f-6+deb10u3
  •  wvdial 1.61-5
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xarchiver 1:0.5.4.14-1
  •  xauth 1:1.0.10-1
  •  xaw3dg:amd64 1.5+E-18.3
  •  xbacklight 1.2.1-1+b2
  •  xbase-clients 1:7.7+19
  •  xbitmaps 1.1.1-2
  •  xclip 0.13-1
  •  xdelta3 3.0.11-dfsg-1+b1
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1+deb10u1
  •  xdotool 1:3.20160805.1-4
  •  xfburn 0.6.2-1.0antix1
  •  xfce-keyboard-shortcuts 4.12.1-3
  •  xfconf 4.12.1-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-intl-asian 1.2.1-10
  •  xfonts-intl-european 1.2.1-10
  •  xfonts-intl-japanese 1.2.1-10
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-terminus 4.40-2
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.20.0-1
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xloadimage 4.1-25
  •  xlockmore 1:5.56-0
  •  xml-core 0.18+nmu1
  •  xmms 1.2.11-1.1
  •  xmms-skins-antix 0.1.1
  •  xorriso 1.5.0-1
  •  xosd-bin 2.2.14-2.1+b1
  •  xserver-common 2:1.20.4-1+deb10u3
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1+deb10u3
  •  xserver-xorg-input-aiptek 1:1.4.1-2+b1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-elographics 1:1.4.1-1+b5
  •  xserver-xorg-input-evdev 1:2.10.6-1
  •  xserver-xorg-input-joystick 1:1.6.3-1+b1
  •  xserver-xorg-input-kbd 1:1.9.0-1+b1
  •  xserver-xorg-input-libinput 0.28.2-2
  •  xserver-xorg-input-mouse 1:1.9.3-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.99+git20190207-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-glide 1.2.2-1+b7
  •  xserver-xorg-video-intel 2:2.99.917+git20180925-2
  •  xserver-xorg-video-mach64 6.9.6-1
  •  xserver-xorg-video-mga 1:2.0.0-1
  •  xserver-xorg-video-neomagic 1:1.3.0-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-openchrome 1:0.6.0-3+b1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-r128 6.12.0-1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-savage 1:2.3.9-2
  •  xserver-xorg-video-siliconmotion 1:1.7.9-2+b1
  •  xserver-xorg-video-sis671 3.8.16+for-xorg-1.20+gite9872da2c-6buster1
  •  xserver-xorg-video-sisusb 1:0.9.7-1+b1
  •  xserver-xorg-video-tdfx 1:1.4.7-1+b1
  •  xserver-xorg-video-trident 1:1.3.8-1+b1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xsettingsd 0.0.20171105+1+ge4cf9969-1
  •  xutils 1:7.7+19
  •  xutils-dev 1:7.7+5+b1
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  yad 0.40.0-1
  •  youtube-dl 2021.04.07-1.0antix1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zsh 5.7.1-1
  •  zsh-common 5.7.1-1
  •  zsync 0.6.2-3


Reader Ratings
Reader supplied reviews for antiX

Average rating
8.1
from 92 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on antiX?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 23
Rating: 9
Date: 2023-09-04
Votes: 20


I've been a long time antiX Linux Full user and I can say that this is the best looking, and easier to use version ever:
-It does not use a Desktop Environment, but it's default "Desktop": a mix of IceWM and zzzfm and several GUI tools does provide almost all the functionality users come to expect from DE's.
-It has a wonderful looking default window manager theme and wallpaper, making it look very modern and slick. The menu is a bit more stream lined and more intuitive, when compared to it's previous versions.
-It includes a revamped Control Centre (now with tool-tips, to help users know what each setting does), and also an IceWM Control Centre (that manages most settings related to that Window manager - like toolbar contents, menu organization, toolbar position, clock settings, etc.)
-It's default File Manager, zzzfm (a fork of a fork of Pcmanfm, meant to be as light as possible) now features the bookmarks most users expect, and also a Recicle bin (that previous versions of the OS lacked). GUI apps are provided, out of the box, to use the file manager to access android devices and Shared Folders.
-It includes LibreOffice and Firefox-esr, as Office Suite and default browser, and Pipewire as the default sound system
-It has it's own "App store"(called Package Installer) that now allows easy access to a curated list of apps (like most browsers available for Linux, except Edge) AND to almost all packages in the Debian repository, all in a simple to use, GUI, no terminal needed.
- It does not update automatically - but you can check for updates (and install them) just by clicking an icon on the toolbar...
- It's localization is almost perfect (for all you non English speakers)
-It's fast, light and incredible stable to use, with access to the very extensive Debian Repo, and the possibility to install off-line .deb files using a GUI, most apps you may require are easy to install. It's also pretty intuitive to use: you can't drag and drop application icons from the menu to the toolbar or the desktop, but you can use the menu's "search" application to also manage the applications on the toolbar and the desktop! That little trick should be explained to every user...

Why it's not 10/10?
- the final version has a problem installing to UEFI devices- it's easy solution is provided in the release notes, and the fix will be included out of the box in v. 23.1
- Pipewire, meant to solve once and for all the audio problems that Linux historically had in one for or another, can sometimes, unfortunately be problematic- but the devs thought about everything, and there's a GUI to disable Pipewire and have sound running only on pure Alsa.
- some of it's options: like the Window Manager Control Centre and the option to manage toolbar and desktop icons from the search GUI should be more intuitive.


Was this review helpful? Yes No
Version: 23
Rating: 1
Date: 2023-09-01
Votes: 1


Just not installable. The Antix Team really has to take care of an urgent problem thet MX Linux does not have, and that is the failing Grub install.
I have no idea why Grub always fails to install while the Team is by all means very capable.
This problem is already since version 19 if I read the posts.
I did not manage either to perform a Grub repair as recommended, and actually that is bsht.
Grub should install without problems like is the case with all other distros.
No, if you have to choose, go for MX Linux. There is a Fluxbox version that is worth a look, and the xcfe and kde are just top.
So the team can do it. Just such a pity this problem is not yet solved.


Was this review helpful? Yes No
Version: 19.5
Rating: 4
Date: 2023-08-29
Votes: 0


after antiX 22 (full-x86) install I had such big issues :
- update impossible ( even with fix-missing and others tests ) : broken packages and not possible to delete them ( impossible
- button stop without stop implementd : request shutdown -h now in the terminal !!!
- display not correct and impossible to increase resolution ( 1440x 900 by the screen , max 1024 in xrandr !! )
I decided to come back to 19-5 release and then no more issues ,
Then I lower ranking du to that matter : new releases are bugged !
on a old PC 32b ( Pentium 4 1 G RAM ) , there is no big choice , antiX remain a good possibility , but I regret bad evolution




Was this review helpful? Yes No

See all 92 reader reviews of antiX...


Copyright (C) 2001 - 2023 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: bc1qtede6f7adcce4kjpgx0e5j68wwgtdxrek2qvc4
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
PayPal.me/distrowPatreon.com/distrowatch